Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvtimer

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

This class generates the WSEV_ACTIVATE event by the appointed time interval. You can specify the time interval to the property WSNinterval, and consecutive trigger to the property WSNcont. Set True to the property WSNrunning to run the timer and set False to stop it. It will stop if the property WSNcont is False and it fires once.

## Function

- Generates the WSEV_ACTIVATE event.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004